<?import javafx.geometry.Insets?>
<?import javafx.scene.layout.GridPane?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.RowConstraints?>
<GridPane fx:controller="view.HomeController"
          xmlns:fx="http://javafx.com/fxml" fx:id="grid">
    <rowConstraints>
        <RowConstraints percentHeight="40.0"/>
        <RowConstraints percentHeight="20.0"/>
        <RowConstraints percentHeight="20.0"/>
        <RowConstraints percentHeight="40.0"/>
    </rowConstraints>
    <columnConstraints>
        <ColumnConstraints percentWidth="33.0"/>
        <ColumnConstraints percentWidth="34.0"/>
        <ColumnConstraints percentWidth="33.0"/>
    </columnConstraints>
            <Button GridPane.columnIndex="1" GridPane.rowIndex="0" GridPane.valignment="CENTER" GridPane.halignment="CENTER" text="Jouer" fx:id="btnStartGame" onAction="#btnStartGame"/>
            <Button GridPane.columnIndex="1" GridPane.rowIndex="1" GridPane.valignment="CENTER" GridPane.halignment="CENTER" text="Options"/>
            <Button GridPane.columnIndex="1" GridPane.rowIndex="2" GridPane.valignment="CENTER" GridPane.halignment="CENTER" text="Contributeurs" fx:id="btnContribs" onAction="#btnContribs"/>
            <Button GridPane.columnIndex="1" GridPane.rowIndex="3" GridPane.valignment="BOTTOM" GridPane.halignment="CENTER" text="Quitter" fx:id="btnQuit" onAction="#btnQuit">
                <GridPane.margin>
                    <Insets bottom="50"/>
                </GridPane.margin>
            </Button>

</GridPane>